{
  "custom": {},
  "params": {
    "duration": "",
    "label": "value",
    "style_class": "Dashboard/Labels/Neutral",
    "value": "value"
  },
  "propConfig": {
    "params.duration": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.label": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.style_class": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.value": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 121,
      "width": 241
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "label"
        },
        "position": {
          "height": 0.1901,
          "width": 0.9876,
          "x": 0.0062,
          "y": 0.0514
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.label"
              },
              "overlayOptOut": true,
              "transforms": [
                {
                  "expression": "upper({value})",
                  "type": "expression"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "fontFamily": "Roboto",
            "textAlign": "center"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "value"
        },
        "position": {
          "height": 0.4171,
          "width": 0.9876,
          "x": 0.0041,
          "y": 0.5685
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.value"
              },
              "overlayOptOut": true,
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "classes": "Page/Bold",
            "fontFamily": "Verdana",
            "fontSize": 20,
            "textAlign": "center",
            "textTransform": "capitalize"
          }
        },
        "type": "ia.display.label"
      },
      {
        "meta": {
          "name": "Label"
        },
        "position": {
          "height": 0.1943,
          "width": 0.805,
          "x": 0.0954,
          "y": 0.68
        },
        "propConfig": {
          "props.text": {
            "binding": {
              "config": {
                "path": "view.params.duration"
              },
              "overlayOptOut": true,
              "type": "property"
            }
          }
        },
        "props": {
          "style": {
            "classes": "Dashboard/Labels/SingleLabel"
          }
        },
        "type": "ia.display.label"
      }
    ],
    "meta": {
      "name": "root"
    },
    "propConfig": {
      "props.style.classes": {
        "binding": {
          "config": {
            "path": "view.params.style_class"
          },
          "overlayOptOut": true,
          "type": "property"
        }
      }
    },
    "props": {
      "mode": "percent",
      "style": {}
    },
    "type": "ia.container.coord"
  }
}